/*=============== MEDIA QUERIES ===============*/
  @media screen and (max-width: 420px) {
    
.hero{
  padding: 10px 20px;
}


.hero{
  width: 100%;
  margin: 0 auto;
  background-image: url(../images/hero-bg.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  overflow: hidden;
  position: relative;
  display: flex;
  flex-direction: column;
}

.hero video {
 display: none;
}

.video-overlay {
display: none;
}

 
  .hero_text_box{  
   margin: 30px 15px 180px 0;
  }
 
  
  .hero_text h1{
   
    font-weight: 600;
    font-size: 32px;
      
  }
  .hero_text p{
    
    font-weight: normal;
    font-size: 16px;
    
  }

     .slideBigBox{
      width: 100%;
       height: 330px;  
       border-radius: 20px; 
     
     }
     .sliderBox{
       width: 90%;
       height: 100%;
       padding: 40px; 
       border-radius: 20px; 
         
     }


     /* Hero Begin */

  .nav div.media_button{
    display: block;
  } 
  .first__btn{
    display: none;
  }
  .project_btn{
    display: none;
  } 
 

 
  .child_div{
    width: 13%;
  }
  .child_div img{
    width: 100%;
  }
  
  .rounded_button{
    top: auto;
    bottom: -40%;
    right: 5%;
    width: 120px;
    height: 120px;
     
  } 
  
  
  .rounded_button button img{
   
    width: 50px;
    height: 50px;
  }
  
  
  /*=============== HERO END 
  ===============*/

/*=============== Fade-in effect to sections ===============*/


.section {
  opacity: 1;
  transition: all 0.3s;
  transform: translate(0, 0);
}

.section.visible {
  opacity: 1;
  transform: translate(0, 0);
}

  
/*=============== Section WhoWeARE BEGIN ===============*/

.title{
  padding: 10px 25px;
}
.title h2{
  
  font-weight: bold;
  font-size: 32px; 
  margin-bottom: 10px;
 
}
.title h3{

margin-left: 20%;
font-weight: 500;
font-size: 26px;

}

.whoWe_content{
  padding: 10px 15px;
  gap: 10px;
  margin: 0;
}
.whoWe_content p{
  
  font-size: 16px; 
  color: #000000;
}

.whoWe_img{ 
  
  padding: 10% 0;
}


/*=============== Section WhoWeARE END ===============*/

/*=============== Section Services BEGIN ===============*/
#services{
  width: 100%;
  background: #F0F0F0;
  border-radius: 20px;
  margin:0 auto;
  padding: 30px 0px  50px 0;
}


.service{ 
  border-right: none;
  padding: 23px 15px;
}


.service p{

font-size: 16px;
color: #000000;
}

button{
  padding: 18px 20px;  
  border-radius: 77px;
}

.green-button{

font-weight: bold;
font-size: 18px;
padding: 18px 20px;
transform: translateX(50%);
border-radius: 77px;

margin: 35px auto;
position: relative;
width: 180px;
}





.mySlider{
  margin: 20px 0 20px 25px    
}


.sliderBox h4{
 
  font-size: 22px;
  margin-bottom: 20px;
  color: #E8910E;
}
.sliderBox p{
 
  font-size: 16px;  
  
}

/*=============== Section WhyWe BEGIN ===============*/

#whyWe{
  width: 100%;
  margin: 0 auto;
  padding: 20px 5px;  
}


.ourImg{
  padding: 15px;
  width: 100%;
  height: 450px;
  border-radius: 20px;
  margin-bottom: 30px;
  
}
.ourImg img{  
  width: 100%;
  height: 100%;
  border-radius: 20px;  
}

.ourContent{
  width: 100%;  
  height: 100%;
  gap: 30px; 
  padding-top: 0;
   padding: 15px;   
}

.ourContentBox{
  border-top: 2px solid #E8910E;
  width: 100%;
  align-items: center;
  padding-top:30px;
  
}

.ourContentBox img{
  height: 89px;
  object-fit: none;
  
}
#whyWe .service{
  height: 50%;
  
 
}

/*=============== Section WhyWe END ===============*/

/*=============== Section Strip BEGIN ===============*/
#strip{
  width: 100%;  
  margin:30px auto 0 auto;  
}



#strip .slick-slide .inner{
  margin: 0 20px;
  height: 50px;  
}

/*=============== Section Strip END ===============*/


/*=============== Section banner_line BEGIN ===============*/
#banner_line{
  width: 100%;
  margin: 10px auto;  
}

  
/*=============== Section banner_line END ===============*/


/*=============== Section projects BEGIN ===============*/
#projects{
  
padding:15px 0 35px 0;
}

.proect_button_box{
  width: 100%;
  padding: 20px;
  display: flex;
  justify-content: flex-end;
}

#projects .title h2{
 font-size: 32px;
  
}

.offersBox{  
  padding: 25px 15px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 10px;
  
}

.offersBox button{
 width: 100%;
 margin: 0 auto;
  padding: 15px 10px;
 
  border-radius: 77px;
  
  font-size: 16px;
    
}

.offersBox button.selected{
  
  font-size: 18px;
  
}


#projects hr{
opacity: 0;
}

.leftBox{  
  border-right:none;
  padding: 10px 25px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 10px;
}

.rightBox{  
  padding: 10px 25px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 10px;
}

.projectBox{

  border-bottom: none;
}

.projectImg{
 
  height: 320px;
  border-radius: 20px;
}
.projectImg img{

  height: 100%;
  border-radius: 20px;
  object-fit: cover;
}

.projectContent{
  position: relative;
  
}
.projectContent h4{
  margin: 30px 50px 20px 0;
 
  font-size: 20px;
  
}

.projectContent p{
 
  font-size: 16px;
 
  margin: 30px 15px 20px 0;
}
.projectContent a{

  width: 35px;
  height: 35px;
  top: 5px;
  right: 5px;
}



/*=============== Section projects END ===============*/


/*=============== Section strategies BEGIN ===============*/

#strategies{
 
  background-size: 200px; 
  border-radius: 20px;
  padding: 35px 0;
 
}

.bg-grey{
 
  border-radius: 20px;
  background-position-y: 50px;
}

#strategies .title h3{
  text-align: right;
  margin-left: 20px;
  margin-bottom: 25px;
}

.strategy_left_content{
  width: 100%;
  padding: 0;
  display: flex;
  flex-direction: column;
  gap: 15px;
  padding: 0 25px;
  }

.strategy_right_content{
  margin-top: 25px;
  width: 100%;
  padding: 0;
  display: flex;
  flex-direction: column;  
  gap: 15px;
  padding: 0 25px;
  }
  
  .strategy_text_box{
   
    border-radius: 20px;
    padding:30px 35px;    
  }

  .head_text{
    
    align-items: center;
    margin-bottom: 25px;
  }

  .head_text a{
    width: 40px;
    height: 40px;
  }

  

  .head_text h4{
   
    font-weight: bold;
    font-size: 28px;
    
  }
  .strategy_text_box p{
   
    font-size: 16px;
    color: #000000;
  }

  #strategies hr{
opacity: 0;
  }
/*=============== Section strategies END ===============*/

/*=============== Section contact BEGIN ===============*/

#contact{
  width: 100%;
  margin: 0 auto;
  padding:0;
  
}

#contact .title h3{
  text-align: right;
  margin: 0;
}
#contact .title{
  transform: translateY(50%);
}

.green_parent{
  width: 94%;
  margin: 0 auto;
  padding: 160px 15px;
  position: none;
  transform: translateY(30%);
}
.greenBox{
  position: none;
  left: 0;
  top: 0;
  transform: translateY(0);
  width: 100%;
  background: linear-gradient(86.77deg, #3D58A4 -39.89%, #077B56 144.18%);
  border-radius: 20px;
  padding: 50px 40px 0 40px;
 
}


.greenBoxButton button{
  
  padding: 10px 25px;
  font-family: 'Gilroy';
  font-style: normal;
  font-weight: 600;
  font-size: 20px;
  line-height: 25px;
   color: #FFEBCE;
  border-radius: 77px; 
  transition: 0.5s ease-out; 
}



.greenBoxText h3{
  
  font-size: 22px;
  
}

.greenBoxText p{
 margin: 15px auto 35px auto;
  font-size: 16px;
  
}
/*=============== Section contact END ===============*/

/*=============== FOOTER BEGIN ===============*/

footer{
  width: 100%;
  margin: 0 auto;
  background: #F0F0F0;
  border-radius: 20px 20px 0 0;  
}

.footer{
  padding: 140px 15px 10px 15px;  
}
.footer .hidden{
  display: block;
}

.footer_logo{  
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 25px;
  gap: 30px;
}

.footer_logo img{
width: 162px;
height: 59px;
}
.footer_logo span{
  display: none;
}
.menu{
  text-align: center;
  margin-bottom: 50px;
}

.menu .email{
  margin:16px auto 8px auto;}


.menu ul li a{

font-size: 16px;

}

.menu ul li{
  
  font-size: 16px;
  
  }

.menu a{
  
  font-size: 20px;
  
  }

  .menu p{
  
    font-size: 16px;
    
    }
.sosial_div{
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 25px;
  margin-top: 20px;
}
.sosial_div a img{
  height: 29px;
   transition: 0.5s;
}

.sosial_div a img:hover{
  transform: scale(1.1);
}



/*============== FOOTER END ===============*/

/*============== MODAL BEGIN ===============*/



#modal .btn-close-mark{
padding: 5px;
border-radius: 2px;
 background: transparent;
 font-weight: 500;
 font-size: 18px;
 color: #2F2F2F;
 text-align: center;
 border: none;
 outline: none;
 position: absolute;
 top: 10px;
 right: 20px;
 cursor: pointer;
}

#modal{
  

  top: 30px;  
  width: 375px;
  height: auto;
  border-radius: 20px;
  padding: 30px ;
  box-sizing: border-box;
  box-shadow: 0 0 10px rgb(0 0 0 / 80%);
  transition: 0.5s;
}
#modal h3{
  
font-size: 22px;
  
}
#modal p{
  
  font-size: 14px;
  color: #000000;
  padding: 4px 0 10px 0;

}


.form{   
  width: 100%;    min-height: 400px;
  margin: 0 auto; 
}

.form .box{
  position: relative;
  width: 100%;
  margin: 10px 0;
  background: #FFFFFF;
  border-radius: 8px;
}
.form .box input{
  
  font-size: 14px;
  color: #2F2F2F;
  padding: 17px 36px 2px 28px;
  border-radius: 8px;
  
}

.form .box textarea{
  
  font-size: 14px;
  color: #2F2F2F;
  padding: 22px 36px;
  border-radius: 8px;
}

.form .box span{
 
 
  font-size: 14px;
  
  transition: .5s;
}




/* ----------------------------chekbox --------------------------- */

/* Base for label styling */


/* checkbox aspect */
[type="checkbox"]:not(:checked) + label:before,
[type="checkbox"]:checked + label:before {
    content: '';
    position: absolute;
    left: 0px; top: 0px;
    width: 22px; height: 22px;
    
}
/* checked mark aspect */
[type="checkbox"]:not(:checked) + label:after,
[type="checkbox"]:checked + label:after {
    content: '✔';
    position: absolute;
    top: 0px; left: 4px;
    font-size: 20px;
    line-height: 1.2;
    color: #16B78F;
    transition: all .2s;
}
/* checked mark aspect changes */

.form .box input:focus +span , .form .box input:valid +span{ 
  font-size: 12px;
  top: 30%;
}
.form .box textarea:focus + span , .form .box textarea:valid + span{
  font-size: 12px;
  top: 8px;
}

.form button{
  margin: 15px auto 0 auto;
  font-weight: 600;
}


.bottomBox{
  
border-radius: 0px 0px 20px 20px;
height: 35px;
}


/*============== MODAL END ===============*/



  
  /*=============== SCROLL UP ===============*/
.scrollup {
  position: fixed;
  background: #FFF;
  right: 1rem;
  bottom: -20%;
  display: inline-flex;
  padding: 0.7rem;
  border-radius: 50%;
  border: 1px solid #E8910E;
  z-index: 10;
  opacity: .7;
  transition: .4s;
  overflow: hidden;
}

.scrollup:hover {
  background-color: #E8910E;
  opacity: 1;
}
.scrollup:hover .scrollup__icon{

  color: #FFF;
  animation-name: tipUp;
	animation-duration: 1.5s;
	animation-timing-function: ease-in;
	animation-iteration-count: infinite;

}


.scrollup__icon {
  font-size: 1.25rem;
  color: #2F2F2F;

}

  @keyframes tipUp {
    0%   { transform: translateY(8px);}
    50%   { transform: translateY(-6px); }
    100%   { transform: translateY(0); }    
  }    

/*=============== Show Scroll Up ===============*/
.show-scroll {
  bottom: 3rem;
}


/*=============== SCROLL BAR ===============*/
::-webkit-scrollbar {
  width: .2rem;
  border-radius: .3rem;
  background-color: #eceaea;
}

::-webkit-scrollbar-thumb {
  background-color: #afaeae;
  border-radius: .5rem;
}

::-webkit-scrollbar-thumb:hover {
  background-color: #5f5e5e;
}


/*=============== Fade-in effect to sections ===============*/


.section {
  opacity: 0;
  transition: all 1.5s;
  transform: translate(0, 100px);
}

.section.visible {
  opacity: 1;
  transform: translate(0, 0);
}


/*=============== Quality page ===============*/



/*=============== QP_NAVBAR BEGIN ===============*/
  
.quality .navbar {
  background: #fff !important;

}
.quality .navbar-brand {
  z-index: 10;
  padding-left: 30px;
  width: 130px;
}
.quality .navbar-brand img{
 
  width: 100%;
}


.quality .nav div.media_button button.main_media_button span{
  
  background-color: #1F3060 !important;
  
}
.quality .nav div.media_button {
  
  right: 30px;
  
}


.quality .navbar.scrolled {
   box-shadow: 0 4px 6px rgba(22, 22, 26, 0.14);
 
}


.quality .navbar .navbar-nav .nav-link {
  display: inline-block;
  font-family: 'Gilroy';
font-style: normal;
font-weight: 600;
font-size: 20px;
color: #A1A1A1;
transition: 0.5s !important;
}
.quality .navbar .navbar-nav .nav-link:hover {
 color: #777676;
}



.project_btn{
  
   
    border-radius: 77px;
     
  
}
.project_btn:hover{    
  background-color:#E8910E;  
  color:#fff ;  
}

#body{
  background-color: #fff;
}


  #quality-concepts h2{
    
    font-size: 32px;
    font-weight: bold;
    padding-left: 30px;
   
  }

  .quality_text{
    padding:30px 30px 80px 30px;
 
  }
  .quality_text p, .quality_text ul li{
    
    
    font-size: 16px;
line-height: 24px;

    
  }
  .quality_text ul{
    margin: 0;
    
    list-style: disc;
  }


  

  /*=============== Aiemes page ===============*/

  #aiemes_page{
    padding: 0 30 150px 30;
  }
  #aiemes_page .title .h2{
    
    font-size: 26px;    
    
    
  }

  .aiemes_text p{
   
    font-size: 16px;
    padding: 0 30px;
    
  }

  .aiemes_img{
   padding: 20px 30px;
   height: 400px;
   border-radius: 20px;
   margin: 0 auto;
  }

  .aiemes_img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 20px;
  }


  .softwareService {
    display: none;
  }
  
  .softwareService.active {
    display: block;
  }


/*=============== Section Services END ===============*/

  .scrollup {
    right: 0.5rem;
  }


  .section {
    opacity: 1;
    transition: all 0.5s;
    transform: translate(0, 0);
  }
  
  .section.visible {
    opacity: 1;
    transform: translate(0, 0);
  } 
    

   }
   @media screen and (min-width: 420px) and (max-width: 768px) {  
  /* Hero Begin */

  .nav div.media_button{
    display: block;
  } 
  .first__btn{
    display: none;
  }
  .project_btn{
    display: none;
  } 
 

.hero{
  padding: 10px 20px;
}


.hero{
  width: 100%;
  margin: 0 auto;
  background-image: url(../images/hero-bg.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  overflow: hidden;
  position: relative;
  display: flex;
  flex-direction: column;
}

.hero video {
 display: none;
}

.video-overlay {
display: none;
}

  
  .hero_text_box{  
   margin: 40px 20px 200px 30px;
  }
 
  
  .hero_text h1{
   
    font-weight: 600;
    font-size: 32px;
      
  }
  .hero_text p{
    
    font-weight: normal;
    font-size: 16px;
    
  }
  .child_div{
    width: 13%;
  }
  .child_div img{
    width: 100%;
  }
  
  .rounded_button{
    top: auto;
    bottom: -40%;
    right: 5%;
    width: 120px;
    height: 120px;
     
  } 
  
  
  .rounded_button button img{
   
    width: 50px;
    height: 50px;
  }
  
  
  /*=============== HERO END 
  ===============*/

/*=============== Fade-in effect to sections ===============*/


.section {
  opacity: 1;
  transition: all 0.3s;
  transform: translate(0, 0);
}

.section.visible {
  opacity: 1;
  transform: translate(0, 0);
}

  
/*=============== Section WhoWeARE BEGIN ===============*/

.title{
  padding: 10px 25px;
}
.title h2{
  
  font-weight: bold;
  font-size: 32px; 
  margin-bottom: 10px;
 
}
.title h3{

margin-left: 20%;
font-weight: 500;
font-size: 26px;

}

.whoWe_content{
  padding: 10px 15px;
  gap: 10px;
  margin: 0;
}
.whoWe_content p{
  
  font-size: 16px; 
  color: #000000;
}

.whoWe_img{ 
  
  padding: 10% 0;
}


/*=============== Section WhoWeARE END ===============*/

/*=============== Section Services BEGIN ===============*/
#services{
  width: 100%;
  background: #F0F0F0;
  border-radius: 20px;
  margin:0 auto;
  padding: 30px 0px  50px 0;
}


.service{ 
  border-right: none;
  padding: 23px 15px;
}


.service p{

font-size: 16px;
color: #000000;
}

button{
  padding: 18px 20px;  
  border-radius: 77px;
}

.green-button{

font-weight: bold;
font-size: 18px;
padding: 18px 20px;
transform: translateX(50%);
border-radius: 77px;

margin: 35px auto;
position: relative;
width: 180px;
}





.mySlider{
  margin: 20px 0 20px 25px    
}

.slideBigBox{
 width: 100%;
  height: 280px;  
  border-radius: 20px; 

}
.sliderBox{
  width: 90%;
  height: 100%;
  padding: 40px; 
  border-radius: 20px; 
    
}
.sliderBox h4{
 
  font-size: 22px;
  margin-bottom: 20px;
  color: #E8910E;
}
.sliderBox p{
 
  font-size: 16px;  
  
}

/*=============== Section WhyWe BEGIN ===============*/

#whyWe{
  width: 100%;
  margin: 0 auto;
  padding: 20px 5px;  
}


.ourImg{
  padding: 15px;
  width: 100%;
  height: 450px;
  border-radius: 20px;
  margin-bottom: 30px;
  
}
.ourImg img{  
  width: 100%;
  height: 100%;
  border-radius: 20px;  
}

.ourContent{
  width: 100%;  
  height: 100%;
  gap: 30px; 
  padding-top: 0;
   padding: 15px;   
}

.ourContentBox{
  border-top: 2px solid #E8910E;
  width: 100%;
  align-items: center;
  padding-top:30px;
  
}

.ourContentBox img{
  height: 89px;
  object-fit: none;
  
}
#whyWe .service{
  height: 50%;
  
 
}

/*=============== Section WhyWe END ===============*/

/*=============== Section Strip BEGIN ===============*/
#strip{
  width: 100%;  
  margin:30px auto 0 auto;  
}



#strip .slick-slide .inner{
  margin: 0 20px;
  height: 50px;  
}

/*=============== Section Strip END ===============*/


/*=============== Section banner_line BEGIN ===============*/
#banner_line{
  width: 100%;
  margin: 10px auto;  
}

  
/*=============== Section banner_line END ===============*/


/*=============== Section projects BEGIN ===============*/
#projects{
  
padding:15px 0 35px 0;
}

.proect_button_box{
  width: 100%;
  padding: 20px;
  display: flex;
  justify-content: flex-end;
}

#projects .title h2{
 font-size: 32px;
  
}

.offersBox{  
  padding: 25px 15px;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  gap: 10px;
  
}

.offersBox button{
 width: 100%;
 margin: 0 auto;
  padding: 15px 10px;
 
  border-radius: 77px;
  
  font-size: 16px;
    
}

.offersBox button.selected{
  
  font-size: 18px;
  
}


#projects hr{
opacity: 0;
}

.leftBox{  
  border-right:none;
  padding: 10px 25px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 10px;
}

.rightBox{  
  padding: 10px 25px;
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 10px;
}

.projectBox{

  border-bottom: none;
}

.projectImg{
 
  height: 320px;
  border-radius: 20px;
}
.projectImg img{

  height: 100%;
  border-radius: 20px;
  object-fit: cover;
}

.projectContent{
  position: relative;
  
}
.projectContent h4{
  margin: 30px 50px 20px 0;
 
  font-size: 20px;
  
}

.projectContent p{
 
  font-size: 16px;
 
  margin: 30px 15px 20px 0;
}
.projectContent a{

  width: 35px;
  height: 35px;
  top: 5px;
  right: 5px;
}



/*=============== Section projects END ===============*/


/*=============== Section strategies BEGIN ===============*/

#strategies{
 
  background-size: 200px; 
  border-radius: 20px;
  padding: 35px 0;
 
}

.bg-grey{
 
  border-radius: 20px;
  background-position-y: 50px;
}

#strategies .title h3{
  text-align: right;
  margin-left: 20px;
  margin-bottom: 25px;
}

.strategy_left_content{
  width: 100%;
  padding: 0;
  display: flex;
  flex-direction: column;
  gap: 15px;
  padding: 0 25px;
  }

.strategy_right_content{
  margin-top: 25px;
  width: 100%;
  padding: 0;
  display: flex;
  flex-direction: column;  
  gap: 15px;
  padding: 0 25px;
  }
  
  .strategy_text_box{
   
    border-radius: 20px;
    padding:30px 35px;    
  }

  .head_text{
    
    align-items: center;
    margin-bottom: 25px;
  }

  .head_text a{
    width: 40px;
    height: 40px;
  }

  

  .head_text h4{
   
    font-weight: bold;
    font-size: 28px;
    
  }
  .strategy_text_box p{
   
    font-size: 16px;
    color: #000000;
  }

  #strategies hr{
opacity: 0;
  }
/*=============== Section strategies END ===============*/

/*=============== Section contact BEGIN ===============*/

#contact{
  width: 100%;
  margin: 0 auto;
  padding:0;
  
}

#contact .title h3{
  text-align: right;
  margin: 0;
}
#contact .title{
  transform: translateY(50%);
}

.green_parent{
  width: 94%;
  margin: 0 auto;
  padding: 160px 15px;
  position: none;
  transform: translateY(30%);
}
.greenBox{
  position: none;
  left: 0;
  top: 0;
  transform: translateY(0);
  width: 100%;
  background: linear-gradient(86.77deg, #3D58A4 -39.89%, #077B56 144.18%);
  border-radius: 20px;
  padding: 50px 40px 0 40px;
 
}


.greenBoxButton button{
  
  padding: 10px 25px;
  font-family: 'Gilroy';
  font-style: normal;
  font-weight: 600;
  font-size: 20px;
  line-height: 25px;
   color: #FFEBCE;
  border-radius: 77px; 
  transition: 0.5s ease-out; 
}



.greenBoxText h3{
  
  font-size: 22px;
  
}

.greenBoxText p{
 margin: 15px auto 35px auto;
  font-size: 16px;
  
}
/*=============== Section contact END ===============*/

/*=============== FOOTER BEGIN ===============*/

footer{
  width: 100%;
  margin: 0 auto;
  background: #F0F0F0;
  border-radius: 20px 20px 0 0;  
}

.footer{
  padding: 140px 15px 10px 15px;  
}
.footer .hidden{
  display: block;
}

.footer_logo{  
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 25px;
  gap: 30px;
}

.footer_logo img{
width: 162px;
height: 59px;
}
.footer_logo span{
  display: none;
}
.menu{
  text-align: center;
  margin-bottom: 50px;
}

.menu .email{
  margin:16px auto 8px auto;}


.menu ul li a{

font-size: 16px;

}

.menu ul li{
  
  font-size: 16px;
  
  }

.menu a{
  
  font-size: 20px;
  
  }

  .menu p{
  
    font-size: 16px;
    
    }
.sosial_div{
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 25px;
  margin-top: 20px;
}
.sosial_div a img{
  height: 29px;
   transition: 0.5s;
}

.sosial_div a img:hover{
  transform: scale(1.1);
}



/*============== FOOTER END ===============*/

/*============== MODAL BEGIN ===============*/



#modal .btn-close-mark{
padding: 5px;
border-radius: 2px;
 background: transparent;
 font-weight: 500;
 font-size: 18px;
 color: #2F2F2F;
 text-align: center;
 border: none;
 outline: none;
 position: absolute;
 top: 10px;
 right: 20px;
 cursor: pointer;
}

#modal{
  

  top: 30px;  
  width: 375px;
  height: auto;
  border-radius: 20px;
  padding: 30px ;
  box-sizing: border-box;
  box-shadow: 0 0 10px rgb(0 0 0 / 80%);
  transition: 0.5s;
}
#modal h3{
  
font-size: 22px;
  
}
#modal p{
  
  font-size: 14px;
  color: #000000;
  padding: 4px 0 10px 0;

}


.form{   
  width: 100%;    min-height: 400px;
  margin: 0 auto; 
}

.form .box{
  position: relative;
  width: 100%;
  margin: 10px 0;
  background: #FFFFFF;
  border-radius: 8px;
}
.form .box input{
  
  font-size: 14px;
  color: #2F2F2F;
  padding: 17px 36px 2px 28px;
  border-radius: 8px;
  
}

.form .box textarea{
  
  font-size: 14px;
  color: #2F2F2F;
  padding: 22px 36px;
  border-radius: 8px;
}

.form .box span{
 
 
  font-size: 14px;
  
  transition: .5s;
}




/* ----------------------------chekbox --------------------------- */

/* Base for label styling */


/* checkbox aspect */
[type="checkbox"]:not(:checked) + label:before,
[type="checkbox"]:checked + label:before {
    content: '';
    position: absolute;
    left: 0px; top: 0px;
    width: 22px; height: 22px;
    
}
/* checked mark aspect */
[type="checkbox"]:not(:checked) + label:after,
[type="checkbox"]:checked + label:after {
    content: '✔';
    position: absolute;
    top: 0px; left: 4px;
    font-size: 20px;
    line-height: 1.2;
    color: #16B78F;
    transition: all .2s;
}
/* checked mark aspect changes */

.form .box input:focus +span , .form .box input:valid +span{ 
  font-size: 12px;
  top: 30%;
}
.form .box textarea:focus + span , .form .box textarea:valid + span{
  font-size: 12px;
  top: 8px;
}

.form button{
  margin: 15px auto 0 auto;
  font-weight: 600;
}


.bottomBox{
  
border-radius: 0px 0px 20px 20px;
height: 35px;
}


/*============== MODAL END ===============*/



  
  /*=============== SCROLL UP ===============*/
.scrollup {
  position: fixed;
  background: #FFF;
  right: 1rem;
  bottom: -20%;
  display: inline-flex;
  padding: 0.7rem;
  border-radius: 50%;
  border: 1px solid #E8910E;
  z-index: 10;
  opacity: .7;
  transition: .4s;
  overflow: hidden;
}

.scrollup:hover {
  background-color: #E8910E;
  opacity: 1;
}
.scrollup:hover .scrollup__icon{

  color: #FFF;
  animation-name: tipUp;
	animation-duration: 1.5s;
	animation-timing-function: ease-in;
	animation-iteration-count: infinite;

}


.scrollup__icon {
  font-size: 1.25rem;
  color: #2F2F2F;

}

  @keyframes tipUp {
    0%   { transform: translateY(8px);}
    50%   { transform: translateY(-6px); }
    100%   { transform: translateY(0); }    
  }    

/*=============== Show Scroll Up ===============*/
.show-scroll {
  bottom: 3rem;
}


/*=============== SCROLL BAR ===============*/
::-webkit-scrollbar {
  width: .2rem;
  border-radius: .3rem;
  background-color: #eceaea;
}

::-webkit-scrollbar-thumb {
  background-color: #afaeae;
  border-radius: .5rem;
}

::-webkit-scrollbar-thumb:hover {
  background-color: #5f5e5e;
}


/*=============== Fade-in effect to sections ===============*/


.section {
  opacity: 0;
  transition: all 1.5s;
  transform: translate(0, 100px);
}

.section.visible {
  opacity: 1;
  transform: translate(0, 0);
}


/*=============== Quality page ===============*/



/*=============== QP_NAVBAR BEGIN ===============*/
  
.quality .navbar {
  background: #fff !important;

}
.quality .navbar-brand {
  z-index: 10;
  padding-left: 30px;
  width: 130px;
}
.quality .navbar-brand img{
 
  width: 100%;
}


.quality .nav div.media_button button.main_media_button span{
  
  background-color: #1F3060 !important;
  
}
.quality .nav div.media_button {
  
  right: 30px;
  
}


.quality .navbar.scrolled {
   box-shadow: 0 4px 6px rgba(22, 22, 26, 0.14);
 
}


.quality .navbar .navbar-nav .nav-link {
  display: inline-block;
  font-family: 'Gilroy';
font-style: normal;
font-weight: 600;
font-size: 20px;
color: #A1A1A1;
transition: 0.5s !important;
}
.quality .navbar .navbar-nav .nav-link:hover {
 color: #777676;
}



.project_btn{
  
   
    border-radius: 77px;
     
  
}
.project_btn:hover{    
  background-color:#E8910E;  
  color:#fff ;  
}

#body{
  background-color: #fff;
}


  #quality-concepts h2{
    
    font-size: 32px;
    font-weight: bold;
    padding-left: 30px;
   
  }

  .quality_text{
    padding:30px 30px 80px 30px;
 
  }
  .quality_text p, .quality_text ul li{
    
    
    font-size: 16px;
line-height: 24px;

    
  }
  .quality_text ul{
    margin: 0;
    
    list-style: disc;
  }


  

  /*=============== Aiemes page ===============*/

  #aiemes_page{
    padding: 0 30 150px 30;
  }
  #aiemes_page .title .h2{
    
    font-size: 26px;    
    
    
  }

  .aiemes_text p{
   
    font-size: 16px;
    padding: 0 30px;
    
  }

  .aiemes_img{
   padding: 20px 30px;
   height: 400px;
   border-radius: 20px;
   margin: 0 auto;
  }

  .aiemes_img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 20px;
  }


  .softwareService {
    display: none;
  }
  
  .softwareService.active {
    display: block;
  }


/*=============== Section Services END ===============*/

  .scrollup {
    right: 0.5rem;
  }


  .section {
    opacity: 1;
    transition: all 0.5s;
    transform: translate(0, 0);
  }
  
  .section.visible {
    opacity: 1;
    transform: translate(0, 0);
  } 
}


@media screen and (min-width: 768px) and (max-width: 1023px) {




/* Hero Begin */

.nav div.media_button{
  display: block;
} 
.first__btn{
  display: none;
}
.project_btn{
  display: none;
}
.section {
  opacity: 1;
  transition: all 0.5s;
  transform: translate(0, 0);
}

.section.visible {
  opacity: 1;
  transform: translate(0, 0);
}  
 
.hero{
  padding: 10px 20px;
}

.hero{
  width: 100%;
  margin: 0 auto;
  background-image: url(../images/hero-bg.png);
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  overflow: hidden;
  position: relative;
  display: flex;
  flex-direction: column;
}

.hero video {
 display: none;
}

.video-overlay {
display: none;
}

  
  .hero_text_box{  
   margin: 40px 60px 200px 90px;
  }
 
  
  .hero_text h1{
   
    font-weight: 600;
    font-size: 32px;
      
  }
  .hero_text p{
    
    font-weight: normal;
    font-size: 16px;
    
  }
  .child_div{
    width: 11%;
  }
  .child_div img{
    width: 100%;
  }

.rounded_button{
  top: 12%;
  right: -2%;
  width: 120px;
  height: 120px;
   
}



.rounded_button button img{
 
  width: 50px;
  height: 50px;
}


/*=============== HERO END 
===============*/

/*=============== Fade-in effect to sections ===============*/


.section {
opacity: 1;
transition: all 0.3s;
transform: translate(0, 0);
}

.section.visible {
opacity: 1;
transform: translate(0, 0);
}


/*=============== Section WhoWeARE BEGIN ===============*/


.title{
padding: 10px 25px;
}
.title h2{
font-weight: bold;
font-size: 32px; 
margin-bottom: 10px;

}
.title h3{
text-align: left;
margin-left: 100px;
font-weight: 500;
font-size: 26px;

}

.whoWe_content{
padding: 20px  30px 10px 15px;
gap: 20px;
}
.whoWe_content p{

font-size: 16px; 
color: #000000;
}


.whoWe_img img{ 

  padding: 50% 0;
  }
  

/*=============== Section WhoWeARE END ===============*/

/*=============== Section Services BEGIN ===============*/
#services{
width: 100%;
background: #F0F0F0;
border-radius: 20px;
margin:0 auto;
padding: 30px 0  60px 0;
}


.service{ 
border-right: none;
padding: 23px 0 23px 15px;
}


.service p{

font-size: 16px;
color: #000000;
}

button{
padding: 18px 20px;  
border-radius: 77px;
}

.green-button{

font-weight: bold;
font-size: 18px;
padding: 18px 20px;
transform: translateX(0);
border-radius: 77px;

margin: 35px auto;
position: relative;
width: 180px;
}





 .sliderBox{
  
   padding: 35px 25px;
  

   
 }
 .sliderBox h4{
 
   font-size: 24px;
  
 }
 .sliderBox p{
   
   font-size: 16px;  
  
 }
 

 
 .slick-list {
   padding-left: 0px!important; 
 }
 



.mySlider{
margin: 20px 0 20px 10px;

  
}


/*=============== Section WhyWe BEGIN ===============*/

#whyWe{
width: 100%;
margin: 0 auto;
padding: 20px 15px;  
}


.ourImg{
width: 100%;
height: 300px;
border-radius: 20px;
padding-top: 20px;

}
.ourImg img{  
width: 100%;
height: 100%;
border-radius: 20px;  
}

.ourContent{
width: 100%;
padding: 40px 15px;
height: 100%;
gap: 10px;
 
}

.ourContentBox{
border-top: 2px solid #E8910E;
width: 100%;
align-items: center;
padding-top:40px;

}

.ourContentBox img{
height: 89px;
object-fit: none;

}
#whyWe .service{
height: 50%;


}

/*=============== Section WhyWe END ===============*/

/*=============== Section Strip BEGIN ===============*/
#strip{
width: 100%;  
margin:30px auto 0 auto;  
}



#strip .slick-slide .inner{
margin: 0 20px;
height: 50px;  
}

/*=============== Section Strip END ===============*/


/*=============== Section banner_line BEGIN ===============*/
#banner_line{
width: 100%;
margin: 5px auto;  
}


/*=============== Section banner_line END ===============*/


/*=============== Section projects BEGIN ===============*/
#projects{
padding:15px 0 35px 0;
}
#projects .title{
  padding-left:5px;

  }

.proect_button_box{
width: 100%;
padding: 20px 0;
}
.proect_button_box a{
display: block;
margin-right: 0;
 }

#projects .title h2{
font-size: 32px;

}

.offersBox{  
padding: 25px 0;
gap: 8px;
}

.offersBox button{

padding: 8px 20px;
border-radius: 77px;
font-weight: normal;
font-size: 16px;
transition: 0.5s ease-in;
}

.offersBox button.selected{
  font-size: 16px;
font-weight: bold;

}


#projects hr{
opacity: 0;
}

.leftBox{  
border-right:none;
padding: 10px 15px;
display: flex;
flex-direction: column;
justify-content: center;
gap: 10px;
}

.rightBox{  
padding: 10px 15px;
display: flex;
flex-direction: column;
justify-content: center;
gap: 10px;
}

.projectBox{

border-bottom: none;
}

.projectImg{

height: 280px;
border-radius: 20px;
}
.projectImg img{

height: 100%;
border-radius: 20px;
object-fit: cover;
}

.projectContent{
position: relative;

}
.projectContent h4{
margin: 30px 60px 20px 0;

font-size: 20px;

}

.projectContent p{

font-size: 16px;

margin: 30px 15px 20px 0;
}
.projectContent a{

width: 35px;
height: 35px;
top: 5px;
right: 5px;
}



/*=============== Section projects END ===============*/


/*=============== Section strategies BEGIN ===============*/

#strategies{

background-size: 200px; 
border-radius: 20px;
padding: 35px 0;

}

.bg-grey{

border-radius: 20px;
background-position-y: 50px;
}
#strategies .title{
  padding-left: 10px;
}
#strategies .title h3{

font-weight: 600;
}

.strategy_left_content{
  padding-left: 10px;
  padding-right: 25px;
  display: flex;
  flex-direction: column;
  gap: 15px;
  }

.strategy_right_content{
  margin-top: 110px;
  padding-left: 25px;
  padding-right: 10px;
  display: flex;
  flex-direction: column;  
  gap: 15px;
  }
  
  .strategy_text_box{
    width: 100%;
    background: #FFFFFF;
    border-radius: 20px;
    padding: 41px 28px 40px 45px;    
  }

  .head_text{
    display: flex;
    justify-content: space-between;
    margin-bottom: 25px;
    align-items: center;
    
  }

  .head_text a{
    width: 40px; 
    height: 40px;   
    
  }

  .head_text a img{
    width: 100%; 
    height: 100%;  
    object-fit: contain;
  }


.head_text h4{
 
  font-weight: 600;
  font-size: 26px;
  
}
.strategy_text_box p{
 
  font-size: 16px;
  color: #000000;
}

#strategies hr{
opacity: 0;
}
/*=============== Section strategies END ===============*/

/*=============== Section contact BEGIN ===============*/
#contact{
  width: 100%;
  margin: 0 auto;
  padding:0;
  
}
#contact .title h2{

  font-weight: bold;
}
#contact .title h3{
  text-align: left;
  margin-left:60px;
  font-weight: 600;
}
#contact .title{
  transform: translateY(50%);
}

.green_parent{
  width: 94%;
  margin: 0 auto;
  padding: 160px 15px;
  position: none;
  transform: translateY(30%);
}
.greenBox{
  position: none;
  left: 0;
  top: 0;
  transform: translateY(0);
  width: 100%;
  background: linear-gradient(86.77deg, #3D58A4 -39.89%, #077B56 144.18%);
  border-radius: 20px;
  padding: 50px 40px 0 40px;
 
}


.greenBoxButton button{
  
  padding: 10px 25px;
  font-family: 'Gilroy';
  font-style: normal;
  font-weight: 600;
  font-size: 20px;
  line-height: 25px;
   color: #FFEBCE;
  border-radius: 77px; 
  transition: 0.5s ease-out; 
}



.greenBoxText h3{
  
  font-size: 22px;
  
}

.greenBoxText p{
 margin: 15px auto 35px auto;
  font-size: 16px;
  
}
/*=============== Section contact END ===============*/

/*=============== FOOTER BEGIN ===============*/

footer{
width: 100%;
margin: 0 auto;
background: #F0F0F0;
border-radius: 20px 20px 0 0;  
}

.footer{
padding: 170px 25px 10px 25px;  
}
.footer .hidden{
display: block;
}


.footer_logo img{
width: 162px;
height: 59px;
}
.footer_logo span{
display: none;
}
.menu{

margin-bottom: 30px;
}


.menu ul li a{

font-size: 16px;

}

.menu ul li{

font-size: 16px;

}

.menu a{

font-size: 20px;

}

.menu p{

  font-size: 16px;
  
  }

.sosial_div a img{
height: 25px;
 transition: 0.5s;
}

.sosial_div a img:hover{
transform: scale(1.1);
}



/*============== FOOTER END ===============*/






/*=============== SCROLL UP ===============*/
.scrollup {
position: fixed;
background: #FFF;
right: 1rem;
bottom: -20%;
display: inline-flex;
padding: 0.7rem;
border-radius: 50%;
border: 1px solid #E8910E;
z-index: 10;
opacity: .7;
transition: .4s;
overflow: hidden;
}

.scrollup:hover {
background-color: #E8910E;
opacity: 1;
}
.scrollup:hover .scrollup__icon{

color: #FFF;
animation-name: tipUp;
animation-duration: 1.5s;
animation-timing-function: ease-in;
animation-iteration-count: infinite;

}


.scrollup__icon {
font-size: 1.25rem;
color: #2F2F2F;

}

@keyframes tipUp {
  0%   { transform: translateY(8px);}
  50%   { transform: translateY(-6px); }
  100%   { transform: translateY(0); }    
}    

/*=============== Show Scroll Up ===============*/
.show-scroll {
bottom: 3rem;
}


/*=============== SCROLL BAR ===============*/
::-webkit-scrollbar {
width: .2rem;
border-radius: .3rem;
background-color: #eceaea;
}

::-webkit-scrollbar-thumb {
background-color: #afaeae;
border-radius: .5rem;
}

::-webkit-scrollbar-thumb:hover {
background-color: #5f5e5e;
}


/*=============== Fade-in effect to sections ===============*/


.section {
opacity: 1;
transition: all 1.5s;
transform: translate(0, 50px);
}

.section.visible {
opacity: 1;
transform: translate(0, 0);
}


/*=============== Quality page ===============*/

.form .box input:focus +span , .form .box input:valid +span{ 
  font-size: 12px;
  top: 30%;
}
.form .box textarea:focus + span , .form .box textarea:valid + span{
  font-size: 12px;
  top: 8px;
}

.form button{
  margin: 15px auto 0 auto;
  font-weight: 600;
}

/*=============== QP_NAVBAR BEGIN ===============*/

.quality .navbar {
background: #fff !important;
}
.quality .navbar-brand {
  z-index: 10;
}


.quality .nav div.media_button button.main_media_button span{
  
  background-color: #1F3060 !important;
  
}
.quality .nav div.media_button {
  
  right: 5rem;
  
}

.quality .navbar .navbar-nav .nav-link {
display: inline-block;
font-family: 'Gilroy';
font-style: normal;
font-weight: 600;
font-size: 20px;
color: #A1A1A1;
transition: 0.5s !important;
}
.quality .navbar .navbar-nav .nav-link:hover {
color: #777676;
}



.project_btn{  
  border-radius: 77px;
}



#quality_consepts h1{
  
  font-size: 32px;
  
}

.quality_text{
  padding:50px 20px 100px 30px;

}
.quality_text p, .quality_text ul li{
  
  font-size: 18px;

}


#project_Page .offersBox button.selected{
  
font-weight: bold;
font-size: 16px;
border-radius: 77px;
padding: 14px 17px;
}

#project_Page .offersBox button{
 
font-weight: 600;
font-size: 16px;
border-radius: 77px;
padding: 14px 17px;
transition: all 0.5s ease;
}


/*=============== Aiemes page ===============*/

#aiemes_page{
  padding: 0 0 200px 0;
}
#aiemes_page .title>h2{
  display: block;
  font-size: 36px;  
  margin-left: 0; 
  padding-left: 0; 
  text-align: left !important;
  
  
}

.aiemes_text p{

  font-size: 18px;

}

.aiemes_img{
 padding: 40px 15px;
 height: 450px;
 border-radius: 30px;
}

.aiemes_img img{

  border-radius: 20px;
}


.softwareService {
  display: none;
}

.softwareService.active {
  display: block;
}




  .scrollup {
    right: 1rem;
  
  }
}



@media screen and (min-width: 1024px) {
  
.scrollup {
  right: 3rem;
}
}

@media screen and (min-width: 1023px) and (max-width: 1224px) {
  
  .first__btn{
    width: 230px;    
    font-size: 20px;
    color: #FFEBCE; 
    padding: 10px 5px;   
    border-radius: 77px;
    text-align: center;
  }

  .project_btn{
    width: 230px;    
    font-size: 20px;
    padding: 10px 5px;   
    border-radius: 77px;
    text-align: center;
  }
  .language{
    margin-left: 60px;    
  }

  
.nav{
  width: 100%;
    height: 100%;    
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;  
    flex-wrap: nowrap; 
    gap:0;      
}
.nav__item{
  height: 100%;
}

.nav__list {
  height: 100%;
  display: flex;
  flex-direction: row;
  align-items: center;
  justify-content: space-between;
  gap: 10px;
  transform: translateX(5%);
  }


.navbar-brand{  
  width: 200px; 
  height: 100%;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  z-index: 2; 
   
}
.navbar-brand img{   
  width: 100%;  
}
.navbar-brand-dark{
  width: 200px; 
  height: 100%;
  display: none;
  justify-content: flex-start;
  align-items: center;
  z-index: 2; 
}
.nav__item a{
  font-family: 'Gilroy';
  font-style: normal;
  font-weight: 600;
  font-size: 20px;
  color: #A1A1A1;
}
.nav__item a:hover{
 color: #FFF;
}

.main_list{
  width: 100%;
  height: 100%;
  display: flex;
  justify-content: center;
  transform: translateY(8px);
  gap: 0;
}


.header.scrolled .first__btn{
  
  border: 1px solid #E8910E;
  border-radius: 77px;  
  font-weight: 600;
  font-size: 20px;  
  padding: 10px 15px;
}

.hero_text_box{   
  margin: 90px 80px 150px 100px;
}

.rounded_button{
  top: 40%;
  right: -7%;  
}

.section {
  opacity: 1;
  transition: all 0.8s;
  transform: translate(0, 0);
}

.green_parent{
  width: 94%;
  margin: 0 auto;
  padding: 140px 15px;
  position: none;
  transform: translateY(10%);
}
.greenBox{
  position: none;
  left: 0;
  top: 0;
  transform: translateY(0);
  width: 100%;
  background: linear-gradient(86.77deg, #3D58A4 -39.89%, #077B56 144.18%);
  border-radius: 20px;
  padding: 50px 40px 0 50px;
 
}


.greenBoxButton button{
  
  padding: 10px 23px;
  font-family: 'Gilroy';
  font-style: normal;
  font-weight: 600;
  font-size: 20px;
  line-height: 25px;
   color: #FFEBCE;
  border-radius: 77px; 
  transition: 0.5s ease-out; 
}
.projectContent h4{
 padding: 0 20px 0 0;
}

  .whoWe_content{ 
    gap: 15px;
  }
  
  .whoWe_img{ 
   
    padding: 60% 0;
  }

}
@media screen and (min-width: 992px) and (max-width: 1023px) {
  
  .hero_text_box{       
    margin: 60px 140px 130px 180px;
  }
  
  
  .rounded_button{
    top: 0%;
    right: -15%;
    
    width: 130px;
    height: 130px;
    
  }
  .whoWe_content{
   
    padding: 60px 70px 30px 90px;   
    gap: 20px;
  }
 
  
  .whoWe_img{ 
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0;
    
  }

  #contact{
  width: 100%;
  margin: 0 auto;
  padding:0;
  
}
#contact .title h2{

  font-weight: bold;
}
#contact .title h3{
  
  font-weight: 600;
}
#contact .title{
  transform: translateY(50%);
}

.green_parent{
  width: 94%;
  margin: 0 auto;
  padding: 100px 15px;
  position: none;
  transform: translateY(10%);
}
.greenBox{
  position: none;
  left: 0;
  top: 0;
  transform: translateY(0);
  width: 100%;
  background: linear-gradient(86.77deg, #3D58A4 -39.89%, #077B56 144.18%);
  border-radius: 20px;
  padding: 50px 40px 0 40px;
 
}


.greenBoxButton button{
  
  padding: 10px 20px;
  font-family: 'Gilroy';
  font-style: normal;
  font-weight: 600;
  font-size: 20px;
  line-height: 25px;
   color: #FFEBCE;
  border-radius: 77px; 
  transition: 0.5s ease-out; 
}



.greenBoxText h3{
  
  font-size: 22px;
  
}

.greenBoxText p{
 margin: 15px auto 35px auto;
  font-size: 16px;
  
}




}
